Better ListView Class Reference |

# BetterListView.GetSubItemAt Method

Get sub-item at the specified location in client coordinates.

#### Overload List

Get sub-item at the specified location in client coordinates.

> public BetterListViewSubItem GetSubItemAt(Point)

Get sub-item at the specified location in client coordinates.

> public void GetSubItemAt(Point,out BetterListViewSubItem,out BetterListViewHitPart)

Get sub-item at the specified location in client coordinates.

> public BetterListViewSubItem GetSubItemAt(int,int)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace